html, body { height:100%; margin:0px; padding:0px; }
html { border:none; }
body, form, p, ul, h1, h2, h3, h4 { margin:0; }
img {	border:none; }
textarea { overflow:auto; }
table { border-collapse:collapse; /* cellspacing="0" */ }
td, th { padding:0px; /* cellpadding="0" */ } 
input, select, textarea, img { vertical-align:middle; }
a, input { outline:none; }
a div, a input { cursor:pointer; }
::-moz-focus-inner { border: 0; padding: 0; }


body,td,th,input,select,textarea {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color:#7e7e7e;
}
strong { font-size:12px; }
body {
	background:url(/img/new/f1.jpg) #F3F3F3;
}

a {
	text-decoration: none;
	color: #545454;
}
a:hover {
	text-decoration: underline;
}
a.a2 { text-decoration:none; border-bottom:2px dotted #3187b8; }
a.a2:hover { border:none; }

.ap { display:inline-block; background:url(/img/new/f4.png) bottom no-repeat; }
.ap span { display:inline-block; width:32px; height:32px; background:center no-repeat; }
.ap:hover { background-position:top; }

.menu1 a { padding-left:15px; background:url(/img/new/p5.png) 0 4px no-repeat; }

div.menu2 { background:url(/img/new/f9.png) bottom repeat-x; padding-bottom:2px; }
a.menu2, span.menu2 { background:url(/img/new/f10.png) 9px 14px no-repeat; display:block; padding:10px 0 10px 23px; }

.menu3 a { font-size:10px; padding:0 0 6px 23px; display:block; }

.input, .ftdcb { border:1px solid #C8C8C8; background:white; border-radius:10px; padding:5px 10px; font:11px "Trebuchet MS"; color:#7e7e7e; }

.ftdcb { cursor:pointer; white-space:nowrap; width:190px; padding-right:30px; overflow:hidden; margin-top:12px; }
.ftdcb:hover, .ftdcb.active {  background:url(/img/new/p10.png) 203px no-repeat #FFF; }
.fdcb { min-width:212px; background-color:white; border-radius:10px; padding:10px; position:absolute; border:1px solid #CCC; z-index:2000; display:none; white-space:nowrap; }



.zag4 { background:url(/img/new/f8.png); text-transform:uppercase; color:#0072bb; font:bold 14px Arial; padding:15px 0 0 17px; height:30px; border-bottom:1px solid #C8C8C8; }

#lnkPages a, .btn { text-transform:lowercase; font:11px Arial!important; color:#7e7e7e!important; background:url(/img/new/f14.png) center repeat-x; display:inline-block; padding:4px 8px; border:1px solid #B4B4B4; box-shadow:0 3px 3px #999; border-radius:5px; text-shadow:0 1px 0 #FFF; cursor:pointer; }
#lnkPages a:hover, #lnkPages a.active, .btn:hover, .btn.active { background-image:url(/img/new/f14_.png); color:#333333!important; text-decoration:none; text-shadow: text-shadow:0 1px 0 #CCC; }


input.arrnum{
	border:1px solid #A5A5A5;
	font:18px Arial, Helvetica, sans-serif;
	width:45px!important;
	text-align:center; font-weight:bold;
	color:#000000;
	height:26px!important;
}

.ten { color:#ffffff; text-shadow:-1px -1px 0px #000000; }

.filter1 td { font-size:12px; color:#000; }
.filter1 input { font-size:14px; color:#000; background-image:url(/img/f2.png); width:66px; height:22px; border:none; padding-left:2px; padding-right:2px; }

.scroll-pane {
 	overflow-y:auto;
 	overflow-x:hidden;
 	padding-right:19px;
	white-space:nowrap;
}

.ffa { font-family:Arial, Helvetica, sans-serif; }
.fft { font-family:Tahoma, Geneva, sans-serif; }
.ffg, .ffg * { font-family:Georgia, "Times New Roman", Times, serif; }
.fs0, .fs0 * { font-size:0 }
.fs10, .fs10 * { font-size:10px }
.fs11, .fs11 td, .fs11 th, .fs11 a { font-size:11px }
.fs12, .fs12 td, .fs12 th, .fs12 a { font-size:12px }
.fs13, .fs13 td, .fs13 th, .fs13 a { font-size:13px }
.fs14, .fs14 td, .fs14 th, .fs14 a { font-size:14px }
.fs15, .fs15 td, .fs15 th, .fs15 a { font-size:15px }
.fs16, .fs16 td, .fs16 th, .fs16 a { font-size:16px }
.fs18, .fs18 * { font-size:18px }
.cb { color:#000; }
.cr1 { color:#ff2700; }
.cr2, .cr2 * { color:#8a0202; }
.cg1, .cg1 * { color:#545454; }
.cb1, .cb1 * { color:#0072bb; }
.cw, .cw * { color:white; }
.c2, .c2 td a, .c2 a, .c2 td { color:#424242; }


.gtext1 ul li { list-style:none; padding:0; margin:0; }
.gtext1 ul { padding:0; margin:0; }

.cmenu a div { font:14px Tahoma, Geneva, sans-serif; color:#2b6476; padding-left:15px; background:url(/img/pic4.png) 0 6px no-repeat; cursor:pointer; }
.cmenu a:hover div, .cmenu a.active div { color:#000; background-image:url(/img/pic4_.png); }
.cmenu a:hover, .cmenu a.active { text-decoration:none; }

.u1 { background:url(/img/u1dot.png) top repeat-x #fff; }
.u1 div { background:url(/img/u1dot.png) bottom repeat-x; height:100%; }
.u1 div div { background:url(/img/u1dot.png) left repeat-y; height:100%; }
.u1 div div div { background:url(/img/u1dot.png) right repeat-y; height:100%; }
.u1 div div div div { background:url(/img/u1a.png) 0 0 no-repeat; height:100%; }
.u1 div div div div div { background:url(/img/u1b.png) 100% 0 no-repeat; height:100%; } 
.u1 div div div div div div { background:url(/img/u1c.png) 100% 100% no-repeat; height:100%; }
.u1 div div div div div div div { background:url(/img/u1d.png) 0 100% no-repeat; height:100%; }
.u1 div div div div div div div div { background:none; height:auto; }

.u3 { background:url(/img/u3dota.jpg) top repeat-x; }
.u3 div { background:url(/img/u3dotc.jpg) bottom repeat-x; height:100%; }
.u3 div div { background:url(/img/u3dotd.jpg) left repeat-y; height:100%; }
.u3 div div div { background:url(/img/u3dotb.jpg) right repeat-y; height:100%; }
.u3 div div div div { background:url(/img/u3a.jpg) 0 0 no-repeat; height:100%; }
.u3 div div div div div { background:url(/img/u3b.jpg) 100% 0 no-repeat; height:100%; } 
.u3 div div div div div div { background:url(/img/u3c.jpg) 100% 100% no-repeat; height:100%; }
.u3 div div div div div div div { background:url(/img/u3d.jpg) 0 100% no-repeat; height:100%; }
.u3 div div div div div div div div { background:none; height:auto; }

.u6 { background:url(/img/u6dota.gif) top repeat-x; }
.u6 div { background:url(/img/u6dotc.gif) bottom repeat-x; height:100%; }
.u6 div div { background:url(/img/u6dotd.gif) left repeat-y; height:100%; }
.u6 div div div { background:url(/img/u6dotb.gif) right repeat-y; height:100%; }
.u6 div div div div { background:url(/img/u6a.gif) 0 0 no-repeat; height:100%; }
.u6 div div div div div { background:url(/img/u6b.gif) 100% 0 no-repeat; height:100%; } 
.u6 div div div div div div { background:url(/img/u6c.gif) 100% 100% no-repeat; height:100%; }
.u6 div div div div div div div { background:url(/img/u6d.gif) 0 100% no-repeat; height:100%; }
.u6 div div div div div div div div { background:none; height:auto; }


h1, h2, .zag {	color: #545454; font: 14px Arial; font-weight:bold; text-transform:uppercase; margin:0; padding:0; }
h2 { font-size:13px; }

.zag5 { background:url(/img/new/f12.png) top repeat-x #FAF7F5; margin:0 -18px 18px; border-top:2px solid #E2E2E2; border-bottom:1px solid white; }
.zag5 div, .zag5 h1 { padding:16px 18px 13px; background:url(/img/new/fl.png) left repeat-y; border-bottom:7px solid #E2E2E2; }

.zag { background:url(/img/new/f12.png) top repeat-x #FAF7F5; margin:0 -18px 18px; padding:16px 18px 13px; border-top:2px solid #E2E2E2; border-bottom:7px solid #E2E2E2; }

.red {
	color:#CF0113 !important;
}

.navig, .navig a {
	color:#979797;
	font:11px Tahoma, Geneva, sans-serif;
}
.navig a.active { color:#545454; }

.ram { border:1px solid #E2E2E2; border-radius:10px; }

.zag2 { font-size:14px; color:#194190; }
.zag3 { font:14px Tahoma, Geneva, sans-serif; color:#1787ce; font-weight:bold; }

table.order { border-collapse:separate; }
table.order th { text-align:right; white-space:nowrap; }


table.cart { border-collapse: collapse; }
table.cart td { padding:10px; font:14px Arial; color:#000; }
table.cart th { text-align:left; font-size:12px; color:#A5A5A5; font-weight:normal; text-decoration:underline; padding:4px 10px 4px 10px; }			
td.link{
padding:0 25px 0 0;
}

#brend
{
    margin: 10px 0px;
    position: relative;
/*   height:180px; */
    background: none;
    width:715px;
    z-index: 1;
    display:block;
}
#tbl_brend td { padding-right:25px;}
#div_scroll { 
/*   height:180px; */
    overflow:hidden; width:614px; margin-left:16px}
#left_brend
{
	position:absolute;
    top:0px;left:0px;
	margin:30px 0 0 15px;
	/*margin:20px 0 0 -488px;*/
	cursor:pointer;
}
#right_brend
{
	position:absolute;
	margin:30px 0 0 673px;
    top:0px;left:0px;
	/*margin:20px 0 0 484px;*/
	cursor:pointer;
}

/*верхняя каруселька*/
.ui-jcoverflip { position: relative; }
.ui-jcoverflip--item { position: absolute; display: block; }
#flip { height: 100px; width: 533px; }
#flip .ui-jcoverflip--title { display:none; position: absolute; bottom: -30px; width: 100%; text-align: center; color: #555; }
#flip img { display: block; border: 0; outline: none; }
#flip a { outline: none; }
#wrapper { height: 93px; width: 533px; overflow: hidden; position: relative; }
.ui-jcoverflip--item { cursor: pointer; }
ul#flip, ul#flip li { margin: 0; padding: 0; display: block; list-style-type: none; }
#scrollbar { display:none; position: absolute; left: 20px; right: 20px; }


.tbltoplnk * { letter-spacing:-1px; }


.ffmpbc { font-family:'MyriadPro-BoldCond'!important; }
@font-face {
	font-family:'MyriadPro-BoldCond';
	src:url('/inc/fonts/MyriadPro-BoldCond.eot'); /* IE9 Compat Modes */
	src:url('/inc/fonts/MyriadPro-BoldCond.eot?iefix') format('eot'), /* IE6-IE8 */
		 url('/inc/fonts/MyriadPro-BoldCond.woff') format('woff'), /* Modern Browsers */
		 url('/inc/fonts/MyriadPro-BoldCond.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/inc/fonts/MyriadPro-BoldCond.svg#MyriadPro-BoldCond') format('svg'); /* Legacy iOS ВНИМАНИЕ! После # написать id из файла *.svg  */
}